.tech-adv-content {
	display: flex;
	justify-content: space-between;
	position: absolute;
	bottom: 0;
}

.tech-top {
	display: flex;
	flex-direction: column;
	align-items: center;
}

.tech-advantages-container .comm-title,
.service-advantages-container .comm-title {
	font-weight: normal;
}


.tech-advantages-container .tech-bot {
	position: relative;
	height: 720px;
}

.tech-advantages-container .line-bg {
	position: absolute;
	z-index: 0;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	object-fit: cover;

}

.tech-adv-content .adv-content-item .part2 {
	display: none;
	padding: 40px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	background: rgba(255, 255, 255, 0.6);
	border-radius: 12px;
}


.tech-adv-content .adv-content-item {
	padding: 60px;
	border-radius: 36px;
	width: 350px;
	position: relative;
	height: 500px;
}


.tech-adv-content .adv-content-item .part1 {
	position: absolute;
	padding: 0 60px;
	left: 0;
	right: 0;
	bottom: 100px;

}

.tech-adv-content .adv-content-item.item1 .part1,
.tech-adv-content .adv-content-item.item3 .part1 {
	bottom: 60px;
}


.tech-adv-content .adv-content-item.active .part1 {
	display: none;
}

.tech-adv-content .adv-content-item.active .part2 .adv-tag {
	position: absolute;
	bottom: 100px;
	left: 50%;
	transform: translateX(-50%);
}

.tech-adv-content .adv-content-item.active.item1 .part2 .adv-tag,
.tech-adv-content .adv-content-item.active.item3 .part2 .adv-tag {
	bottom: 60px;
}

.tech-adv-content .adv-content-item.active .part2 {
	display: block;

}

.tech-adv-content .adv-content-item::after {
	display: block;
	content: "";
	width: 16px;
	height: 16px;
	background: #14B8A6;
	border-radius: 50%;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
}

.tech-adv-content .adv-content-item.active::after {
	background: #FFF;
	width: 10px;
	height: 10px;
	border: 4px solid rgba(20, 184, 166, 0.28);

}

.tech-adv-content .adv-content-item.item1::after,
.tech-adv-content .adv-content-item.item3::after {
	bottom: 180px;
}

.tech-adv-content .adv-content-item.item2::after {
	bottom: 230px;
}



.tech-adv-content .adv-tag {
	height: 80px;
	line-height: 80px;
	border-radius: 40px;
	border: 1px solid #14B8A6;
	color: #14B8A6;
	padding: 0 40px;
	font-size: 22px;
	margin: 0 auto;
	width: 200px;
	text-align: center;
	margin-top: 100px;
}

.tech-adv-content .adv-title {
	font-size: 24px;
	overflow: hidden;
	color: #2E2E2E;
	text-align: center;
}

.tech-adv-content .adv-text {
	margin-top: 20px;
	font-size: 16px;
}

.tech-adv-content .adv-img {
	margin-top: 24px;
}

/* 服务优势 */
.service-adv-content {
	display: flex;
	flex-wrap: wrap;
	gap: 40px;
}



.service-adv-content .adv-right-item {
	width: calc(50% - 100px);
	background: rgba(255, 255, 255, 0.82);
	border-radius: 12px;
	padding: 40px;
	height: 180px;
}


.service-adv-content .adv-title {
	font-size: 32px;
	color: #2E2E2E;
}

.service-adv-content .adv-text {
	margin-top: 20px;
	line-height: 1.6;
}

.service-adv-content .adv-icon {
	width: 48px;
	height: 48px;
}

.service-adv-content .comm-desc {
	max-width: 80%;
}

.customer-cooperation-process {
	background: #F6F8FA;
}

.customer-cooperation-process .process-content {
	display: flex;
	gap: 30px;
}

.customer-cooperation-process .process-content .process-item {
	flex: 1;
	background: #F8FDFF;
	border-radius: 12px;
	padding: 30px;
}


.customer-cooperation-process .process-content .serial-num {
	font-weight: 500;
	font-size: 32px;
	color: #FFFFFF;
	line-height: 45px;
	text-stroke: 1px #CCCCCC;
	text-align: left;
	font-style: normal;
	-webkit-text-stroke: 1px #CCCCCC;
}

.customer-cooperation-process .process-content .pro-title {
	font-size: 24px;
	color: #2E2E2E;
	height: 62px;
}

.customer-cooperation-process .process-content .pro-text {
	margin-top: 20px;
	font-size: 16px;
}


@media (max-width: 1680px) {
	.customer-cooperation-process .process-content {
		gap: 30px;
	}

	.customer-cooperation-process .process-content .process-item {
		padding: 30px;
	}

	.service-adv-content {
		gap: 30px;
	}

	.service-adv-content .adv-right-item {
		padding: 30px;
	}

	.service-adv-content .adv-title {
		font-size: 28px;
	}


	.tech-adv-content .adv-title {
		font-size: 24px;
	}


}

@media (max-width: 1440px) {
	.customer-cooperation-process .process-content {
		gap: 20px;
	}

	.customer-cooperation-process .process-content .process-item {
		padding: 20px;
	}

	.service-adv-content {
		gap: 20px;
	}

	.service-adv-content .adv-right-item {
		padding: 20px;
	}

	.service-adv-content .adv-title {
		font-size: 24px;
	}

	.tech-adv-content .adv-title {
		font-size: 20px;
	}
}

@media (max-width: 1366px) {}

@media (max-width: 1200px) {
	.tech-adv-content {
		position: relative;
	}

	.tech-advantages-container .tech-bot {
		height: auto;
	}

	.tech-adv-content .adv-content-item {
		padding: 0;
		height: auto;
		display: flex;
	}

	.tech-adv-content .adv-content-item .part2 {
		padding: 20px;
		position: static;
		flex: 1;
		padding-bottom: 100px;
	}


	.tech-adv-content .adv-content-item.active .part2 .adv-tag {
		transform: translateY(0);
		width: auto;
		left: 20px;
		right: 20px;
		bottom: 20px;
		height: 60px;
		line-height: 60px;
		font-size: 20px;
		margin-top: 40px;

	}

	.tech-adv-content .adv-content-item.active.item1 .part2 .adv-tag,
	.tech-adv-content .adv-content-item.active.item3 .part2 .adv-tag {
		bottom: 20px;
	}

	.tech-adv-content .adv-title {
		font-size: 20px;
	}

	.tech-adv-content .adv-text {
		height: 200px;
	}

	.tech-adv-content .adv-content-item.active::after {
		display: none;
	}

	.tech-adv-content .adv-content-item.active .part2 .adv-tag {
		font-size: 18px;
	}

	.service-adv-content .adv-right-item {
		padding: 20px;
		height: auto;
		width: calc(50% - 50px);
	}

	.service-adv-content .adv-title {
		font-size: 22px;
	}

	.service-adv-content {
		gap: 20px;
	}

	.customer-cooperation-process .process-content .process-item {
		padding: 20px;
		flex: none;
		width: auto;
	}

	.customer-cooperation-process .process-content {
		gap: 20px;
	}

	.customer-cooperation-process .process-content .pro-title {
		font-size: 20px;
		height: auto;
	}

	.customer-cooperation-process .process-content .pro-text {
		margin-top: 10px;
		height: 180px;

	}

}

@media (max-width: 768px) {
	.neiye-banner .banner-title2 {
		display: none
	}

	.tech-advantages-container {
		background-image: url(../images/adv-bg.png) !important;
	}

	.tech-adv-content {
		padding-bottom: 24px;
	}

	.tech-adv-content .swiper-pagination-progressbar {
		bottom: 0 !important;
		top: auto !important;
		height: 3px !important;
		background: #D9E4E8;
		border-radius: 2px;
		margin: 0 auto;

	}

	.tech-adv-content .swiper-pagination-progressbar .swiper-pagination-progressbar-fill {
		background: #14B8A6 !important;
		border-radius: 2px;
	}

	.tech-adv-content .adv-title {
		height: 52px;
	}

	.tech-advantages-container .comm-title,
	.service-advantages-container .comm-title {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: flex-start;
		font-size: 20px;
		width: 100%;
		text-align: center;
	}

	.tech-advantages-container .comm-desc,
	.service-advantages-container .comm-desc {
		max-width: 82%;
		text-align: center;
		margin: 10px auto 0;
	}

	.tech-adv-content .adv-title {
		font-size: 16px;
		margin: 0 auto;
		max-width: 80%;
	}

	.tech-adv-content .adv-text {
		font-size: 14px;
		height: 160px;
	}

	.tech-adv-content .adv-content-item.active .part2 .adv-tag {
		margin-top: 20px;
		height: 46px;
		line-height: 46px;
		padding: 0;
		width: 200px;
		font-size: 16px;
	}

	.service-adv-content .adv-right-item {
		width: 100%;
	}


	.service-adv-content .adv-title,
	.customer-cooperation-process .process-content .pro-title {
		font-size: 16px;
		text-align: center;
		font-weight: bold;
	}

	.service-adv-content .adv-text {
		margin-top: 10px;
		line-height: 1.5;
		font-size: 14px;
	}


	.customer-cooperation-process .process-content .pro-text {
		font-size: 14px;
		width: 100%;
		height: auto;
	}

	.customer-cooperation-process .process-content {
		flex-direction: column;
	}
}